

a:hover, p a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #a58e31; text-decoration: underline; }
nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a { color: #a58e31; }

::selection { background: #a58e31; color: #FFF; }
::-moz-selection { background: #a58e31; color: #FFF; }

::-webkit-input-placeholder { color: #000; }
:-moz-placeholder { color: #000; }
::-moz-placeholder { color: #000; }
:-ms-input-placeholder { color: #000; }

nav.main_menu>ul>li>a { color: #CCC; }
nav.main_menu>ul>li.active>a { color: #FFF; }
.max img { width: 100%; }

.hero-video p { font-size: 0px; line-height: 0px; margin: 0; }
.hero-video video { background: transparent url(http://cevue.totomedia.com.au/wp-content/uploads/2015/02/beachfront-living.jpg) no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 100%; height: 750px; }

.footer_top_holder { background-color: #FFF; }
.footer_top { padding: 0; }
footer .column1 { position: relative; top: -18px; }
.footer_bottom { color: #FFF; font-size: 18px; height: 70px; }
.footer_bottom a { color: #FFF; margin: 0 10px; }
.footer_bottom a:hover { text-decoration: underline; }

hr.gold { border: none; border-bottom: 1px solid #a58e31; margin: 20px 0; }
.separator.gold { background-color: #a58e31; opacity: 1; }

.contact-us h3, .contact-us h4, .contact-us h4 a { font-family: 'Raleway',sans-serif; font-size: 25px; letter-spacing: 0; padding: 0 0 10px; text-transform: none; }
.contact-us h4 { font-size: 22px; padding: 0 0 30px; }
.contact-us .wpcf7 form.wpcf7-form p.heading { color: #000; line-height: 19px; margin: 20px 5px; }
.contact-us .wpcf7 form.wpcf7-form p { margin: 0 5px 10px; }
.contact-us .quad { text-align: center; }
.contact-us .quad p { display: inline-block; width: 45%; }
.contact-us .wpcf7 form.wpcf7-form p span.wpcf7-list-item { color: #000; display: block; font-weight: bold; margin: 0 0 5px; }